body {
	margin:0px;
	padding:0px;
	background-color:#fff;
	background-color:#FFF;
	font-family:Calibri;
	font-size: medium;
	text-align: justify;
}

/*Header*/

#motor_header_bg {
	background-color:#fff url(images/top-gradient.jpg) repeat-x;
	height:95px;
}
#motor_header {
	height:95px;
	width:880px;
	margin:0px auto;
}
#motor_logo {
	padding-top:0px;
	padding-left:10px;
	float:left;
	width:202px;
	height:92px;
}
#nav_links {
	width:611px;
	float:right;
}
#nav_links img {
	float:right;
}
#nav_links ul {
	margin:0px;
	padding:0px;
	width:611px;
}
#nav_links ul li {
	margin:0px;
	list-style-type:none;
	float:left;
	padding-left:35px;
	height:54px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
#nav_links ul li.txt {
	text-decoration:none;
	font-weight:bold;
	font-size:110%;
	display:block;
	text-align:center;
}
#nav_links ul li.image {
	margin-top : -5px;
} 
#nav_links ul li img {
	border:none;
	padding-left:0px;
	float:none;
}
#nav_links a {
	text-decoration:none;
	color:#aaa;
	display:block;
	padding-top:12px;
	outline:none;
}
#cur_page a {
	background:url(images/arrow_nav.gif) top center no-repeat;
	color:#666;
}
#nav_links a:hover {
	color:#666;
}


/* Content */

#content1_bg {
	background:#00F url(images/content1_blue_bg.jpg) repeat-x;
	height:335px;
	margin:0 auto;
}
#content1 {
	width:930px;
	height:337px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content1_bg ul {
	margin:0 auto;
	height:355px;
	width:980px;
	display:block;
	padding:0;
}
#content1 h1 {
	color:#fff;
	width:380px;
	padding-left:50px;
	margin-top:0px;
	padding-top:30px;
}
#content1_bg ul li {
	margin:0;
	height:335px;
	width:665px;
	list-style-type:none;
	display:block;
	float:left;
}
#content1_bg ul la {
	margin:0;
	height:335px;
	width:265px;
	list-style-type:none;
	display:block;
	float:left;
}
#content1 h2 {
	color:#fff;
	width:980px;
	padding-left:50px;
	margin-top:0px;
	padding-top:30px;
}
#content1 h3 {
	color:#fff;
	width:380px;
	padding-left:50px;
	padding-top:20px;
}
#join_dev_team_btn {
	width:300px;
	height:34px;
	margin:20px 0 20px 50px;
	float:left;
}
#motor_btn {
	margin-left:10px;
	display:block;
	width:250px;
	height:45px;
	float:left;
	margin-top: 18px;
}
#help_btn {
	width:130px;
	height:32px;
	margin-left:20px;
	float:left;
}
#screenshot {
	float:none;
	padding-top:30px;
	width:550px;
	margin-left: 50px;
}
  
#content2_bg {
	background:#fff url(images/content2_bg.jpg) repeat-x;
	height:250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content2_bg ul {
	height:250px;
	width:980px;
	display:block;
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content2_bg ul li {
	margin:0;
	height:240px;
	width:320px;
	list-style-type:none;
	display:block;
	float:left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#content2_bg ul li h3 {
	float:left;
	margin:0;
	padding:25px 0 25px 35px;
}
.content2_text {
	padding-left:35px;
	width:250px;
	text-align:justify;
	float:left;
	font-size:medium;
	font-family: Calibri;
	color: #333;
}
.dotted_gray_separator {
	float:left;
	margin-top:30px;
	height:180px;
	width:2px;
	background:#fff url(images/divider.jpg) no-repeat;
}

#content3_bg {
	background:#CCC;
	height:150px;
	margin:0 auto;
}
#content3_bg ul {
	margin:0 auto;
	height:150px;
	width:980px;
	display:block;
	padding:0;
}
#content3_bg ul li {
	margin:0;
	height:146px;
	width:320px;
	list-style-type:none;
	display:block;
	float:left;
}
#content3_bg ul li h3 {
	float:left;
	margin:0;
	padding:25px 0 25px 35px;
}
.content3_text {
	padding-left:35px;
	width:250px;
	text-align:justify;
	float:left;
	font-size:smaller;
}

#content4_bg {
	height:180px;
	margin:0 auto;
	background-color: #FAFAFA;
}
#content4_bg ul {
	margin:0 auto;
	height:180px;
	width:900px;
	display:block;
	padding:0;
}
.content4_text {
	padding-left:35px;
	width:250px;
	text-align:justify;
	float:left;
	font-size:small;
	font-family: Calibri;
}


/* about page */

#about_content_bg {
	background-color:#fff;
}
#about_content {
	width:980px;
	padding-bottom:40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#about_content p, h2 {
	text-align:justify;
	width:880px;
	margin:0px auto;
	padding-top:20px;
	color:#333;
	font-family: Calibri;
}
#about_us_card {
	float:right;
	width:480px;
	height:337px;
	margin: 0;
	padding: 0;
}
#about_content ul {
	width:600px;
	margin:0px auto;
	color:#666;
}
#about_content ul li {
	margin-top:15px;
	list-style-type:disc;
	text-align:justify;
	list-style-position:inside;
}
#about_content p a {
	text-decoration:underline;
	color:#004caa;
}



}

/* Tour */

#tour-sidebar {
	float : left;
}
#tour-sidebar ul {
	border-bottom : 2px solid #e0e0e0;
	float : left;
	margin : 20px 0 0 30px;
	padding : 0;
	width : 217px;
}
#tour-sidebar ul li {
	border-top : 2px solid #e0e0e0;
	display : block;
	list-style-type : none;
	margin : 0;
	width : 217px;
}
#tour-sidebar ul li a {
	cursor : pointer;
	display : block;
	height : 27px;
	margin : 3px 0 3px 0;
	padding : 5px 0 0 10px;
}
#tour-sidebar ul li a.active,
#tour-sidebar ul li a:hover {
	background : #eee url(images/tour-sidebar-list-bg.png) no-repeat;
	color : #b00;
}
#tour-content {
	border-top : 2px solid #e0e0e0;
	float : right;
	margin : 20px 0 0 0;
	text-align : justify;
	width : 640px;
}
#tour-content div h2 {
	color : #555;
	padding : 0;
	margin : 15px 0 0 0;
	width : 600px;
}
#tour-content div p {
	padding : 0;
	margin : 15px 0 0 0;
	width : 600px;
}
#tour-content div img {
	border : 1px solid gray;
	text-align : center;
	margin : 20px 0 0 0;
}

#tour-content a{
	text-decoration:underline;
	color:#8e0000;
}

#tour-content a:visited{
	text-decoration:underline;
	color:#8e0000;
}

#tour-content a:hover{
	text-decoration:none;
	color:#8e0000;
}


/* Banner */

#banner-bg {
	height:100px;
	margin:0 auto;
	background-color: #06C;
	background-image: url(images/content1_blue_bg.jpg);
	background-repeat: repeat-x;
}
#banner {
	width:980px;
	height:65px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 100px;
}
#banner h2 {
	color : #fff;;
	margin : 0;
	padding : 0;
}


/* Footer */

#footer_bg {
	height:110px;
	background:#000 url(images/footer_bg.png) repeat-x;
	padding-top:20px;
}
#footer1 {
	width:980px;
	height:100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer_links {
	width:500px;
	height:100px;
	padding-left:120px;
	float:left;
	text-align: center;
}
#footer_links a, a:visited  {
	color:#888;
	text-decoration:none;
}
#footer_links a:hover {
	color:#333;
	background:#aaa;
}
#footer_links ul {
	margin:0 auto;
	padding:5px;
	height:1em;
	font-variant:small-caps;
	font-weight:bold;
	padding-top:10px;
}
#footer_links ul li {
	padding-left:30px;
	list-style-type:none;
	float:left;
	font-size:12px;
	font-weight:bold;
}
#footer_links p {
	font-size:100%;
	text-align:center;
	color:#FFF;
	padding-top:5px;
	vertical-align: middle;
}
#footer_right {
	height:100px;
	width:200px;
	float:left;
	padding-left: 50px;
}
#footer_right 
/* Links */

a {outline:none;}
a img {border:none;}
a:active {outline:none;}
img {behavior: url(iepngfix.htc) }
#fedena_logo {behavior:none;}
.extender {clear : both;}

.hidden{
	display:none;
	
}

#inline{
	font-weight:bold;
	margin-left:15px;
	margin-top:10px;
}
p.desc{
	font-family:arial;
	font-size:12px;
	color:#6c6c6c;
}
#admin .head{
	color:#bf0103;
}

#employee .head{
	color:#bf0103;
}

#student .head{
	color:#bf0103;
}

#admin .username {
	float :left;
	color:#6c6c6c;
	margin-top:3px;
}
#employee .username , #student .username{
	color:#6c6c6c;
}
 

 .admin_user,.pass {
margin-top:10px;
}

#admin .password{
	float :left;
	color:#6c6c6c;
	margin-top:10px;
}
#student .password, #employee .password {
	color:#6c6c6c;
}


.admin_user{
	width: 100px;
	height:18px;
	color:#6c6c6c;
	background: #dbdbdb;
	border-style:solid;
	border-color:#9e9e9e;
	border-width:1px;
	margin-left:80px;
	padding-left:10px;
}

.emp_user, .stud_user{
    width: 100px;
	height:18px;
	color:#6c6c6c;
	background: #dbdbdb;
	border-style:solid;
	border-color:#9e9e9e;
	border-width:1px;
	margin-left:80px;
	padding-left:10px;
	margin-top: -30px;
	}


#admin,#employee,#student {
	font-size:12px;
}

#button{
margin-top:25px;
margin-left:160px;
background:transparent url(images/button.png) no-repeat;
height:33px;
}



#head_inline{
	font-size:18px;
	color:#bf0103;
}


html, body {
	height : 100%;
}

#wrapper {
	min-height: 80%;
    height: auto !important;
    height: 80%;
    padding-bottom : 110px;
}
#footer_bg {
	clear : both;
	position: relative;
	margin-top : -110px;
}
.negrita {
	font-weight: bold;
}
.negri {
	font-weight: bold;
}
